#!/bin/sh
# clean.sh - clean up files after test runs
#
# Usage:  clean.sh
#
# History:  95/12/08  kmflynn
#
# standard test files
  Numb='0 1 2 3 4 5 6 7 8 9 10'
  Sufx='out sum err gsd gsu bcd pks ndy flt lfl tfl exp'

# miscellaneous files
  Misc='test.out test.wdm check.log IOWDM.LOG ANNIE.LOG ERROR.FIL XPAD.DAT'

# remove miscellaneous files
  for File in $Misc ; do
     if [ -f $File ] ; then rm $File ; fi
  done

# remove linked files and files specific to the tests
  for No in $Numb ; do
     for Sfx in $Sufx; do
        if [ -f test$No.$Sfx ] ; then rm test$No.$Sfx ; fi
     done
  done

# end of shell
